Drupal core 7.82, Linux-Ubuntu, MySQL, etc.


In the past, I constantly brought my drupal core approximately day upon obtaining a safety and security alert as well as it functioned terrific – after that …

At some point back I attempted greater than as soon as to upgrade my Drupal core from 7.82 to the latest variation readily available back then – it created mistake messages as well as took my entire multi-site down

could the variations after 7.82 have a dispute with the variations of Ubuntu as well as MySQL we are running?

I will certainly confess we are most definitely not running the latest variation of either (thats out of my hands given that it is managed by my IT dept. Data source Supervisor)

I’ll attempt as well as see if i can repost specifically which variations of each we are running … remain tuned